Bug 1299954 - [abrt] gnome-shell: update_clock(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: update_clock(): gnome-shell killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2e8f9a995d9c3c8cb7b42d65255...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 10:37 EST by Micah Abbott
Modified: 2016-12-20 13:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:00:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.63 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: core_backtrace (6.01 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: dso_list (24.80 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: environ (1.80 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: maps (151.61 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: mountinfo (3.47 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: open_fds (8.49 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details
File: var_log_messages (16.13 KB, text/plain)
2016-01-19 10:37 EST, Micah Abbott
no flags Details

  None (edit)
Description Micah Abbott 2016-01-19 10:37:10 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: update_clock
executable:     /usr/bin/gnome-shell
global_pid:     2860
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 update_clock at gnome-wall-clock.c:345
 #1 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1794
 #2 _g_closure_invoke_va at gclosure.c:864
 #5 g_settings_real_change_event at gsettings.c:386
 #6 ffi_call_unix64 at ../src/x86/unix64.S:76
 #7 ffi_call at ../src/x86/ffi64.c:525
 #8 g_cclosure_marshal_generic_va at gclosure.c:1600
 #9 _g_closure_invoke_va at gclosure.c:864
 #12 settings_backend_path_changed at gsettings.c:461
 #13 g_settings_backend_invoke_closure at gsettingsbackend.c:267

Potential duplicate: bug 1253029
Comment 1 Micah Abbott 2016-01-19 10:37:14 EST
Created attachment 1116246 [details]
File: backtrace
Comment 2 Micah Abbott 2016-01-19 10:37:15 EST
Created attachment 1116247 [details]
File: cgroup
Comment 3 Micah Abbott 2016-01-19 10:37:16 EST
Created attachment 1116248 [details]
File: core_backtrace
Comment 4 Micah Abbott 2016-01-19 10:37:17 EST
Created attachment 1116249 [details]
File: dso_list
Comment 5 Micah Abbott 2016-01-19 10:37:18 EST
Created attachment 1116250 [details]
File: environ
Comment 6 Micah Abbott 2016-01-19 10:37:20 EST
Created attachment 1116251 [details]
File: exploitable
Comment 7 Micah Abbott 2016-01-19 10:37:21 EST
Created attachment 1116252 [details]
File: limits
Comment 8 Micah Abbott 2016-01-19 10:37:22 EST
Created attachment 1116253 [details]
File: maps
Comment 9 Micah Abbott 2016-01-19 10:37:23 EST
Created attachment 1116254 [details]
File: mountinfo
Comment 10 Micah Abbott 2016-01-19 10:37:25 EST
Created attachment 1116255 [details]
File: namespaces
Comment 11 Micah Abbott 2016-01-19 10:37:26 EST
Created attachment 1116256 [details]
File: open_fds
Comment 12 Micah Abbott 2016-01-19 10:37:27 EST
Created attachment 1116257 [details]
File: proc_pid_status
Comment 13 Micah Abbott 2016-01-19 10:37:28 EST
Created attachment 1116258 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:03:58 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:00:57 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.